[DOWNLOAD] AutoBouquetsMaker (ABM)

ketmp

Satellite Moderator
Staff member
Moderator
Joined
Sep 16, 2014
Messages
2,517
Reaction score
1,476
Is there a fix for timeout for tuner lock on Can****t FR ?
thank you
I don't use that so couldn't say. I would update anyhow as you can't update config files unless you do. That problem could be image related, ABM related or even dish/lnb related.
 

Viper54710

Inactive User
Joined
Feb 8, 2017
Messages
4
Reaction score
0
I don't use that so couldn't say. I would update anyhow as you can't update config files unless you do. That problem could be image related, ABM related or even dish/lnb related.
kay I will update but the strange thing is that all was working in november 2016 ans since Can****t Fr change crypto, it doesn't work anymore (but ABM is working fine for TeleSat / sky .. as example)
O
 

jimgb17

Inactive User
Joined
Apr 12, 2008
Messages
1
Reaction score
0
Hi all when i install even latest version on openspa the settings won't save if i go into the providers and select my provider Virgin (UK)
it still asked me to please thirst setup, in config.
its as if its not saving settings? this has been a problem for some time on openspa images
 

jfish

VIP Member
VIP Member
Joined
Sep 21, 2007
Messages
2,916
Reaction score
516
how do I remove old version using telnet and also how to install new version using telnet
 

jimmycrc

Inactive User
Joined
Apr 29, 2017
Messages
1
Reaction score
0
i cant seem to get this working not sure what im doing wrong
 

Abu Baniaz

VIP Member
VIP Member
Joined
Mar 30, 2008
Messages
6,282
Reaction score
2,455
Location
East London
There was a change that allows for simplification of the config files. If people update their config files only, that would result in a crash. A version number change was made to prevent this.

There is no need or user benefit in updating the config files at the moment. For those who want to update from 2.5 to 2.6.......

Download the attachments and extract them

In the following directory: /usr/lib/enigma2/python/Plugins/SystemPlugins/AutoBouquetsMaker/scanner/
Delete the providers.pyo file
Transfer the providers.py file to this directory

In the following directory: /usr/lib/enigma2/python/Plugins/SystemPlugins/AutoBouquetsMaker/
Transfer the version.py file to this directory

Restart Enigma2

Finally, delete the .py files you transferred earlier. Failure to delete them will result in them overwriting files should you update.
providers.py in /usr/lib/enigma2/python/Plugins/SystemPlugins/AutoBouquetsMaker/scanner/
version.py in /usr/lib/enigma2/python/Plugins/SystemPlugins/AutoBouquetsMaker/
 

Attachments

Napster

Global Moderator
Staff member
Moderator
Joined
Aug 12, 2003
Messages
18,733
Reaction score
6,720
Location
Black Country
Sorry don't understand last bit, update files the delete them won't that revert it back to old version 2.5

Sent from my SM-T530 using Tapatalk
 

Abu Baniaz

VIP Member
VIP Member
Joined
Mar 30, 2008
Messages
6,282
Reaction score
2,455
Location
East London
No it won't. The .py file will create a new .pyo file.

If you leave the .py file there, when there is an official update, you will force a backward change.
 

Kryton

<font color="PINK">I LOVE PINK</font>
VIP Member
Joined
Jan 31, 2006
Messages
3,450
Reaction score
1,440
so in other words...
.py files create a new .pyo file on reboot.
so if there is an official update and the .py file transfered by ftp is still there then after a reboot the the updated .pyo will be overwritten by the transfered .py file.
forcing a downgrade like Abu says
deleting the .py file after will prevent this from happening.
 

ketmp

Satellite Moderator
Staff member
Moderator
Joined
Sep 16, 2014
Messages
2,517
Reaction score
1,476
[FONT=&quot]Updated plugin to 14/05/2017.[/FONT]

[FONT=&quot]Main change, from this version and my last version (23/04/17) is an internal version change due to tuning parameter changes that could conflict with new config files.[/FONT]

>>> CLICK HERE TO DOWNLOAD AutoBouquetsMaker (ABM) <<<
 
Last edited by a moderator:

henrymilne

Premium Member
Premium Member
Joined
Aug 1, 2013
Messages
16
Reaction score
1
Hey,

I am getting the same. error that i don't have permissions.

I thought since i was premium member i wouldnt have this issue?

Thanks
 
TEST
Top